*{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

body{

}

h2{
  color: white;
  margin: 10px 0;
  font-family: Dancing Script;
}

h3, h4{
  color: white;
}

#tribute-title{
  margin-top: 30%;
}

#tribute-title h2{
  color: white;
  font-size: 6em;
}

h3{
  margin-bottom: 5%;
}
em{
  color: #55a7e0;
}

.captions{
  padding: 10px;
  text-align: center;
}

.tagline{
  margin-top: 420px;
}

main {
  /*position: relative;*/
  background-image: url(../img/SV_02.png);
  height: 1000px;
  background-size: cover;
}

.content, .pic-gallery{
  background: rgba(0,0,0,0.8);
  margin-top: 5vh;
  padding: 50px 40px;
  min-height: 80%;
  /*overflow: scroll;*/
}

.logo-top {
  text-align: center;
}

ul{
  margin-top: 1em;
  text-align: center;
  padding: 0;
}

li{
  list-style: none;
  display: inline;
  padding: 20px;
  font-family: Lato 700;
}

.navbar{
  margin: 0;
  background-color: #fff;
  border: none;
}

.nav-item {
  font-family: Dancing Script;
  font-weight: bolder;
  font-size: 20px;
}

span{
  font-family: Lobster;
  font-size: 50px;
  color: #173357;
}

p {
 font-family: Lato;
 font-size: 16px;
 color: #fff;
 text-align: justify;
}

.tribute-para{
  margin-bottom: 20px;
}

.tribute-title{
  margin-bottom: 20px;
}


.pictures{
  display: inline;
}

#gallery{
  display: inline;
}

.picture-box, #gallery, .center{
  text-align: center;
}

.airport{
  margin-bottom: 5%;
}

.pics{
  display: block;
}

.pic-gallery{
  display: none;
}

.glyphicon{
  margin-top: 250%;
  color: white;
}

.images{
  width: 100%;
}

.sunset{
  background-image: url("../img/genna/Genna_1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  margin-top: 10px;
}

.skylar, .tribute{
  margin: 10% 0;
}

#portrait{
  float: left;
}


#memorial{
  width: 100%;
}

@media (max-width: 991px) {
  main {
    padding-top: 300px;
  }
}

.hidden {
  display: none;
}

.genna-pic {
  height: 160px;
  margin: 10px;
  border: 4px solid white;
}

.pic-row{
  text-align: center;
}

section {
  background-color: #000;
}


/*@media (max-width: 480px) {
  .gallery {
      width: 150px;
    }
}
*/
@media (min-width: 1200px) {
  .nav-logo {
    padding-left: 80px;
  }

  .nav-item {
    margin-left: 20px;
  }
}

@media (min-width: 991px) {
  .nav-logo {
    padding-left: 70px;
  }

  .nav-item {
    padding-top: 52px;
    margin-left: 10px;
  }
}

@media (max-width: 480px) {
  main {
    background-position: -150px 0;
  }

  .logo-top {
    padding-left: 36px;
  }
}

@media (max-width: 480px) {
  span {
    font-size: 40px;
  }
}
